RubyGems Navigation menu

Reverse dependencies for danger-brakeman_scanner Latest version of the following gems require danger-brakeman_scanner

Total downloads 11,858

For this version 9,693

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.3.0

Links: